/*
 Theme Name:   Divi Child
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Cool Design Digital Agency
 Author URI:   http://cooldesign.co.za
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/* Paint a 3-pixel red border above the top menu
------------------------------------------------------------------------------*/
#top-header 
	{border-top: 2px solid #F72B0B;
}


/* Change links-hover colour
------------------------------------------------------------------------------ */
a:hover {
	color: red;
}


/* Small Bullet image 
------------------------------------------------------------------------------*/
.image {
	list-style-image: url("images/bullet.png");
	padding-right: 10px;
}



/* Red Tick Icon Bullet
------------------------------------------------------------------------------*/
ul.red_tick li {
	list-style: none;
	list-style-position: outside;
}

ul.red_tick li:before {
	font-family: 'ETmodules';
	content: "\4e";
	font-size: 16px;
	font-weight: 700;
	color: red;
	padding-right: 8px;
	margin-left: -26px
}



/* Show 'Download' icon on top menu items
------------------------------------------------------------------------------*/
@media all and (min-width: 981px) {
   selector { font-family: 'ETmodules'; }
   .menu-icons a { padding-left: 20px;  }
   .menu-icons a:before { font-family: 'ETmodules'; position: absolute; }
   #top-header .menu-icons a:before { left: 0px; top: 0px; }
   /********************* MENU ICONS ***************************/
   /*** DOWNLOAD ***/ .icon_download a:before { content: "\e092"; }
}


/* Menu hover colors - red
------------------------------------------------------------------------------*/
#top-menu-nav > ul > li > a:hover  {
	opacity: 1.0; 
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out; 
}

#et-secondary-menu > ul > li > a:hover,
#et-info-email:hover,
.et-social-icons a:hover {
	color: #ffffff;
	text-decoration: underline;
	opacity: 1.0; 
	font-weight: bold;
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}
#top-menu-nav #top-menu a:hover { color: red !important; }



/* FOOTER WIDGETS & BOTTOM BAR LINK COLOURS ================================= */
/* Footer links hover colour - white underlined
------------------------------------------------------------------------------*/
#footer-info a:hover,
#footer-widgets .footer-widget a:hover  {
	color: #ffffff !important;
	text-decoration: underline;
	font-weight: bold; 
	opacity: 1.0
}


/* BUTTONS ================================================================== */
/* Red Button
------------------------------------------------------------------------------*/
.button-red {
	background-color: #a92020;
	border: none;
	border-radius: 5px;
	box-shadow: none;
	color: #000000;
	cursor: pointer;
	padding: 5px 8px;
	width: auto;
}

.button-red:hover {
	background-color: #eb1e23;
	text-decoration: none !important;
	font-weight: bold;
}


/* Blue Button
------------------------------------------------------------------------------*/
.button-blue {
	background-color: #4d70d7;
	border: none;
	border-radius: 5px;
	box-shadow: none;
	color: #000000;
	cursor: pointer;
	padding: 5px 8px;
	width: auto;
}

.button-blue:hover {
	background-color: #5c9cfc;
	text-decoration: none !important;
	font-weight: bold;
}


/* Make Tab background pale blue
------------------------------------------------------------------------------*/
ul.et_pb_tabs_controls {
	background-color: #D3DDFF;
}

.et_pb_tabs .et_pb_all_tabs  {
	border: none;
}

.et_pb_tabs .et_pb_tabs_controls,
.et_pb_tabs .et_pb_all_tabs,
.et_pb_all_tabs .et_pb_active_content,
.et_pb_tabs li.et_pb_tab_active,
.et_pb_tabs li.et_pb_tab_0,
.et_pb_tabs li.et_pb_tab_1,
.et_pb_tabs li.et_pb_tab_2,
.et_pb_tabs li.et_pb_tab_3,
.et_pb_tabs li.et_pb_tab_4,
.et_pb_tabs li.et_pb_tab_5,
.et_pb_tabs li.et_pb_tab_6  { 
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

/* Tab rounded-corners and bottom padding
------------------------------------------------------------------------------*/
.tab-rounded-corners-padding  {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 10px;
}


/* Place an overlay of maps to prevent pointer events getting to them.  A click will activate the map
------------------------------------------------------------------------------------------------------ */
.map {
	width:100%;
	height:600px;	
}


.map-wrap {
	position:relative; 
}
	
.overlay {
	width:100%;
	min-height:600px; 
	position:absolute; 
	top:0;
}


/* Increase sub-menu width
------------------------------------------------------------------------------------------------------ */
#top-menu li li a {
	padding: 3px 20px; 
	width: 210px;
}


/* Collapse-o-Matic
------------------------------------------------------------*/ 
.collapseomatic {
/*	Background-color: #d5d5d5; */
	Background-color: #e1e1e1; 
	font-family: Calibri,Helvetica,sans-serif;
/*	color: #046a9f; */
	color: #2468A5;
/*	font-size: 16px; */
	font-size: 18px;
/*	padding: 0px 0px 0 30px; */
	padding: 5px 0px 5px 30px;
	text-decoration: none;
	margin-bottom: -15px;
}

.collapseomatic_content {
/*	Background-color: #f3f3f3; */
	Background-color: #ffffff;
	margin: 0 0 0 0;
	border-style: none solid none solid;
	border-width: 30px;
/*	border-color: #f3f3f3; */
	border-color: #ffffff;
	padding: 10px 0 0 0;
}


/* Give Gravity Form boxes rounded corners
------------------------------------------------------------*/ 

body .gform_wrapper .gform_body .gform_fields .gfield input[type="text"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="email"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="url"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="tel"], body .gform_wrapper .gform_body .gform_fields .gfield input[type="password"], body .gform_wrapper .gform_body .gform_fields .gfield select, body .gform_wrapper .gform_body .gform_fields .gfield textarea {
/*	background-color: #fff; */
	color: #333;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	box-shadow: 1px 1px 3px #d2d2d2;
}



/* Give items rounded corners
-------------------------------------------------------------------*/ 
.rounded-corners  {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}


/* Box-shadow blurbs & images
------------------------------------------------------------*/ 
.item-box-shadow {
	box-shadow: 3px 3px 3px #000;
}


/* Blurb box shadow on hover - grey
------------------------------------------------------------*/ 
.blurb:hover {
/*	background-color: #ffffff; */
	box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.4);
	-moz-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.4);
	-webkit-box-shadow: 0px 1px 18px rgba(23, 23, 23, 0.4);
}	


/* Blurb box shadow on hover - red
------------------------------------------------------------*/ 
.blurb-red:hover {
	box-shadow: 0px 1px 18px rgba(255, 0, 0, 0.6);
	-moz-box-shadow: 0px 1px 18px rgba(255, 0, 0, 0.6);
	-webkit-box-shadow: 0px 1px 18px rgba(255, 0, 0, 0.6); 
}

/* Image hover effect - Grow
------------------------------------------------------------------------------ */
.img-hover-effect {
	transform: translateZ(0);
	transition-duration: 0.3s;
	transition-property: transform;
}

.img-hover-effect:hover {
	transform: scale(1.05);
}

/* Blurb hover effect - Grow
------------------------------------------------------------------------------ */
.blurb-hover-effect {
	transform: translateZ(0);
	transition-duration: 0.3s;
	transition-property: transform;
}

.blurb-hover-effect:hover {
	transform: scale(1.05);
}








/* ******************************************************************************************************************* */
/* ******************************************************************************************************************* */
/* ******************************************************************************************************************* */
/* DISABLED CODE =============================================================*/


/* Center the footer - disabled for now
------------------------------------------------------------------------------*/
/* #footer-info { width: 100%; margin:0 auto; text-align: center !important; }
@media only screen and (min-width: 980px) { 
    #footer-bottom .et-social-icons { margin-bottom:-28px; } 
}
*/

